<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar_food_menu"
        android:layout_width="match_parent"
        android:layout_height="@dimen/head_height"
        android:background="@color/theme_color"
        android:fitsSystemWindows="true"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/layout_food_menu_left"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_food_menu_food_classification"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_above="@id/btn_add_food_group"
                android:background="@color/color_f3" />

            <com.qmuiteam.qmui.alpha.QMUIAlphaButton
                android:id="@+id/btn_add_food_group"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:background="@color/theme_color"
                android:text="+食品組"
                android:textColor="@color/white"
                android:textSize="@dimen/dp_16" />

        </RelativeLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_food_menu_all_food"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" />
    </LinearLayout>

</LinearLayout>